View Issue Details

IDProjectCategoryView StatusLast Update
0001606Far ManagerCopy/Movepublic2012-05-17 14:14
ReporterKy-na-shirAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS VersionXP SP2
Product Version2.0 
Target VersionFixed in Version3.0 
Summary0001606: не находит выделенный файл в директории после сохранения текста в редакторе Far
Descriptionвыделяем имя файла и копируем имя в редактор Far.
сохраняем текст в редакторе по F2. возвращаемся в панель и перемещаем выделенный файл в другую директорию по F6. Возникает ошибка "error. cannot find file"
Если выйти и снова войти в директорию с файлом и снова его выделить, то F6 срабатывает нормально.

Если F2 в редакторе не делать, ошибка не возникает.
Steps To ReproduceF4
Ctrl-Tab
Insert
Ctrl-insert
Ctrl-Tab
Shift-insert
F2
Ctrl-Tab
F6
enter
Additional InformationПроверялось на far 2.0 build 1661 x64 и Far Manager v2.0 build 1736 x64 (2010-11-27).
запуск far.exe или far.exe /p дает одинаковый результат
TagsNo tags attached.
Build2223

Relationships

related to 0001791 closed2useven10 "Cannot find the file" по F5 после Ctrl+Tab из сохранённого в редакторе файла 

Activities

2useven10

2012-04-13 00:31

developer   bugnote:0008885

похоже починилось после 1791

Issue History

Date Modified Username Field Change
2010-11-27 21:27 Ky-na-shir New Issue
2012-04-13 00:31 2useven10 Relationship added related to 0001791
2012-04-13 00:31 2useven10 Note Added: 0008885
2012-04-13 00:33 2useven10 Assigned To => 2useven10
2012-04-13 00:33 2useven10 Status new => feedback
2012-05-17 14:14 2useven10 Build => 2223
2012-05-17 14:14 2useven10 Status feedback => closed
2012-05-17 14:14 2useven10 Resolution open => fixed
2012-05-17 14:14 2useven10 Fixed in Version => 3.0